Quassel IRC - Feature #1298

Visible Real Names in the nicklist
07/24/2014 10:51 PM - trurl

Status: New Start date: 07/24/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

Make possibility to display Real Names in the nicklist as "Nickname (Real Name)"

History

#1 - 07/24/2014 10:55 PM - trurl
Sorry, it should be "Featute" type

#2 - 06/14/2021 05:50 AM - phuzion
- Tracker changed from Bug to Feature

- Version deleted (0.10.0)
